var areas=document.regform.area1.options.length
var area=new Array(areas)
for (i=0; i<areas; i++)
area[i]=new Array()
area[0][0]=new Option("省级地区","-1")

area[1][0]=new Option("省级地区","-1")
area[1][1]=new Option("上海","1")
area[1][2]=new Option("江苏省","2")
area[1][3]=new Option("安徽省","4")
area[1][4]=new Option("浙江省","3")
area[1][5]=new Option("福建省","5")
area[1][6]=new Option("江西省","6")
area[1][7]=new Option("山东省","7")

area[2][0]=new Option("省级地区","-1")
area[2][1]=new Option("河南省","16")
area[2][2]=new Option("湖北省","17")
area[2][3]=new Option("湖南省","18")
area[2][4]=new Option("广东省","19")
area[2][5]=new Option("广西","20")
area[2][6]=new Option("海南省","21")

area[3][0]=new Option("省级地区","-1")
area[3][1]=new Option("北京","8")
area[3][2]=new Option("天津","9")
area[3][3]=new Option("河北省","10")
area[3][4]=new Option("山西省","11")
area[3][5]=new Option("内蒙古","12")

area[4][0]=new Option("省级地区","-1")
area[4][1]=new Option("重庆","22")
area[4][2]=new Option("四川省","23")
area[4][3]=new Option("贵州省","24")
area[4][4]=new Option("云南省","25")
area[4][5]=new Option("西藏","26")

area[5][0]=new Option("省级地区","-1")
area[5][1]=new Option("新疆","31")
area[5][2]=new Option("青海省","29")
area[5][3]=new Option("甘肃省","28")
area[5][4]=new Option("陕西省","27")
area[5][5]=new Option("宁夏","30")

area[6][0]=new Option("省级地区","-1")
area[6][1]=new Option("辽宁省","13")
area[6][2]=new Option("吉林省","14")
area[6][3]=new Option("黑龙江省","15")

area[7][0]=new Option("省级地区","-1")
area[7][1]=new Option("香港","32")
area[7][2]=new Option("台湾","32")
area[7][3]=new Option("澳门","34")

area[8][0]=new Option("洲际地区","-1")
area[8][1]=new Option("东南亚区","35")
area[8][2]=new Option("东北亚区","36")
area[8][3]=new Option("欧洲区","37")
area[8][4]=new Option("北美区","38")
area[8][5]=new Option("南美区","39")
area[8][6]=new Option("非洲区","40")
area[8][7]=new Option("独联体","41")
area[8][8]=new Option("大洋洲区","42")
area[8][9]=new Option("西亚区","43")

var areatemp=document.regform.area20
function redirectarea(x){

for (m=areatemp.options.length-1;m>0;m--)
areatemp.options[m]=null
for (i=0;i<area[x].length;i++){
areatemp.options[i]=new Option(area[x][i].text,area[x][i].value)
}
areatemp.options[0].selected=true
redirectarea1(0)
}
var secondareas=document.regform.area20.options.length
var secondarea=new Array(areas)
for (i=0; i<areas; i++)  {
secondarea[i]=new Array(area[i].length)
for (j=0; j<area[i].length; j++)  {
secondarea[i][j]=new Array()  }}

secondarea[1][0][0]=new Option("地级地区","-1")
secondarea[1][1][0]=new Option("地级地区","-1")
secondarea[1][1][1]=new Option("上海","101")

secondarea[1][2][0]=new Option("地级地区","-1")
secondarea[1][2][1]=new Option("南京","102")
secondarea[1][2][2]=new Option("镇江","121")
secondarea[1][2][3]=new Option("苏州","108")
secondarea[1][2][4]=new Option("南通","19C")
secondarea[1][2][5]=new Option("扬州","107")
secondarea[1][2][6]=new Option("盐城","130")
secondarea[1][2][7]=new Option("徐州","119")
secondarea[1][2][8]=new Option("淮安","131")
secondarea[1][2][9]=new Option("常州","106")
secondarea[1][2][10]=new Option("无锡","105")
secondarea[1][2][11]=new Option("丹阳","132")
secondarea[1][2][12]=new Option("扬中","133")
secondarea[1][2][13]=new Option("金坦","134")
secondarea[1][2][14]=new Option("溧阳","135")
secondarea[1][2][15]=new Option("常熟","136")
secondarea[1][2][16]=new Option("吴江","137")
secondarea[1][2][17]=new Option("昆山","138")
secondarea[1][2][18]=new Option("太仓","139")
secondarea[1][2][19]=new Option("海门","140")
secondarea[1][2][20]=new Option("启东","141")
secondarea[1][2][21]=new Option("江都","142")
secondarea[1][2][22]=new Option("张家港","143")
secondarea[1][2][23]=new Option("连云港","124")
secondarea[1][2][24]=new Option("宜兴","144")
secondarea[1][2][25]=new Option("泰州","1A0")
secondarea[1][2][26]=new Option("宿迁","1A1")

secondarea[1][3][0]=new Option("地级地区","-1")
secondarea[1][3][1]=new Option("合肥","109")
secondarea[1][3][2]=new Option("蚌埠","145")
secondarea[1][3][3]=new Option("芜湖","146")
secondarea[1][3][4]=new Option("淮南","147")
secondarea[1][3][5]=new Option("安庆","148")
secondarea[1][3][6]=new Option("宿州","149")
secondarea[1][3][7]=new Option("阜阳","150")
secondarea[1][3][8]=new Option("铜陵","151")
secondarea[1][3][9]=new Option("淮北","152")
secondarea[1][3][10]=new Option("马鞍山","116")
secondarea[1][3][11]=new Option("黄山市","153")
secondarea[1][3][12]=new Option("滁州","1B0")
secondarea[1][3][13]=new Option("六安","1B2")
secondarea[1][3][14]=new Option("亳州","1B3")
secondarea[1][3][15]=new Option("池州","1B4")
secondarea[1][3][16]=new Option("宣城","1B5")

secondarea[1][4][0]=new Option("地级地区","-1")
secondarea[1][4][1]=new Option("杭州","103")
secondarea[1][4][2]=new Option("湖州","154")
secondarea[1][4][3]=new Option("嘉兴","123")
secondarea[1][4][4]=new Option("宁波","104")
secondarea[1][4][5]=new Option("绍兴","155")
secondarea[1][4][6]=new Option("台州","156")
secondarea[1][4][7]=new Option("温州","117")
secondarea[1][4][8]=new Option("丽水","157")
secondarea[1][4][9]=new Option("金华","158")
secondarea[1][4][10]=new Option("衢州","159")
secondarea[1][4][11]=new Option("龙游","160")
secondarea[1][4][12]=new Option("余杭","161")
secondarea[1][4][13]=new Option("舟山","162")
secondarea[1][4][14]=new Option("富阳","163")
secondarea[1][4][15]=new Option("临安","164")
secondarea[1][4][16]=new Option("德清","165")
secondarea[1][4][17]=new Option("桐乡","166")
secondarea[1][4][18]=new Option("宁海","167")
secondarea[1][4][19]=new Option("奉化","168")
secondarea[1][4][20]=new Option("余姚","169")
secondarea[1][4][21]=new Option("慈溪","170")
secondarea[1][4][22]=new Option("东阳","171")
secondarea[1][4][23]=new Option("上虞","172")
secondarea[1][4][24]=new Option("温岭","173")
secondarea[1][4][25]=new Option("平阳","174")
secondarea[1][4][26]=new Option("青田","175")
secondarea[1][4][27]=new Option("义乌","176")

secondarea[1][5][0]=new Option("地级地区","-1")
secondarea[1][5][1]=new Option("福州","110")
secondarea[1][5][2]=new Option("厦门","111")
secondarea[1][5][3]=new Option("宁德","177")
secondarea[1][5][4]=new Option("莆田","178")
secondarea[1][5][5]=new Option("泉州","112")
secondarea[1][5][6]=new Option("晋江","179")
secondarea[1][5][7]=new Option("漳州","180")
secondarea[1][5][8]=new Option("三明","181")
secondarea[1][5][9]=new Option("南平","182")
secondarea[1][5][10]=new Option("龙岩","183")
secondarea[1][5][11]=new Option("古田","184")

secondarea[1][6][0]=new Option("地级地区","-1")
secondarea[1][6][0]=new Option("地级地区","-1")
secondarea[1][6][1]=new Option("南昌","118")
secondarea[1][6][2]=new Option("九江","185")
secondarea[1][6][3]=new Option("上饶","186")
secondarea[1][6][4]=new Option("临川","187")
secondarea[1][6][5]=new Option("宜春","188")
secondarea[1][6][6]=new Option("吉安","189")
secondarea[1][6][7]=new Option("赣州","190")
secondarea[1][6][8]=new Option("萍乡","191")
secondarea[1][6][9]=new Option("新余","128")
secondarea[1][6][10]=new Option("庐山","192")
secondarea[1][6][11]=new Option("景德镇","193")
secondarea[1][6][12]=new Option("抚州","1C0")
secondarea[1][6][13]=new Option("鹰潭","1C1")

secondarea[1][7][0]=new Option("地级地区","-1")
secondarea[1][7][1]=new Option("济南","113")
secondarea[1][7][2]=new Option("荷泽","194")
secondarea[1][7][3]=new Option("青岛","114")
secondarea[1][7][4]=new Option("淄博","125")
secondarea[1][7][5]=new Option("德州","195")
secondarea[1][7][6]=new Option("烟台","115")
secondarea[1][7][7]=new Option("潍坊","126")
secondarea[1][7][8]=new Option("济宁","196")
secondarea[1][7][9]=new Option("泰安","197")
secondarea[1][7][10]=new Option("临沂","127")
secondarea[1][7][11]=new Option("胶州","198")
secondarea[1][7][12]=new Option("莱阳","199")
secondarea[1][7][13]=new Option("莱芜","120")
secondarea[1][7][14]=new Option("威海","19A")
secondarea[1][7][15]=new Option("聊城市","19B")
secondarea[1][7][16]=new Option("日照","122")
secondarea[1][7][17]=new Option("博兴","129")
secondarea[1][7][18]=new Option("枣庄","1D0")
secondarea[1][7][19]=new Option("东营","1D1")
secondarea[1][7][20]=new Option("滨州","1D2")

secondarea[2][0][0]=new Option("地级地区","-1")
secondarea[2][1][0]=new Option("地级地区","-1")
secondarea[2][1][1]=new Option("郑州","201")
secondarea[2][1][2]=new Option("安阳","216")
secondarea[2][1][3]=new Option("新乡","217")
secondarea[2][1][4]=new Option("许昌","226")
secondarea[2][1][5]=new Option("南阳","227")
secondarea[2][1][6]=new Option("开封","228")
secondarea[2][1][7]=new Option("洛阳","202")
secondarea[2][1][8]=new Option("商丘","229")
secondarea[2][1][9]=new Option("焦作","218")
secondarea[2][1][10]=new Option("鹤壁","230")
secondarea[2][1][11]=new Option("济源","231")
secondarea[2][1][12]=new Option("舞钢市","224")
secondarea[2][1][13]=new Option("濮阳","2A0")
secondarea[2][1][14]=new Option("漯河","2A1")
secondarea[2][1][15]=new Option("三门峡","2A2")
secondarea[2][1][16]=new Option("信阳","2A3")
secondarea[2][1][17]=new Option("周口","2A4")
secondarea[2][1][18]=new Option("驻马店","2A5")
secondarea[2][1][19]=new Option("平顶山","2A6")

secondarea[2][2][0]=new Option("地级地区","-1")
secondarea[2][2][1]=new Option("武汉","203")
secondarea[2][2][2]=new Option("孝感","232")
secondarea[2][2][3]=new Option("鄂州","215")
secondarea[2][2][4]=new Option("黄石","233")
secondarea[2][2][5]=new Option("咸宁","234")
secondarea[2][2][6]=new Option("随州","235")
secondarea[2][2][7]=new Option("恩施","236")
secondarea[2][2][8]=new Option("荆门","237")
secondarea[2][2][9]=new Option("襄樊","2B0")
secondarea[2][2][10]=new Option("十堰","2B1")
secondarea[2][2][11]=new Option("荆州","2B2")
secondarea[2][2][12]=new Option("宜昌","2B3")
secondarea[2][2][13]=new Option("黄冈","2B4")
secondarea[2][2][14]=new Option("仙桃","2B5")
secondarea[2][2][15]=new Option("潜江","2B6")
secondarea[2][2][16]=new Option("天门","2B7")

secondarea[2][3][0]=new Option("地级地区","-1")
secondarea[2][3][1]=new Option("长沙","204")
secondarea[2][3][2]=new Option("湘潭","212")
secondarea[2][3][3]=new Option("株洲","213")
secondarea[2][3][4]=new Option("衡阳","214")
secondarea[2][3][5]=new Option("郴州","238")
secondarea[2][3][6]=new Option("常德","239")
secondarea[2][3][7]=new Option("益阳","240")
secondarea[2][3][8]=new Option("娄底","241")
secondarea[2][3][9]=new Option("邵阳","242")
secondarea[2][3][10]=new Option("岳阳","243")
secondarea[2][3][11]=new Option("涟源","225")
secondarea[2][3][12]=new Option("永州","2C0")
secondarea[2][3][13]=new Option("怀化","2C1")
secondarea[2][3][14]=new Option("张家界","2C2")

secondarea[2][4][0]=new Option("地级地区","-1")
secondarea[2][4][0]=new Option("地级地区","-1")
secondarea[2][4][1]=new Option("广州","205")
secondarea[2][4][2]=new Option("韶关","219")
secondarea[2][4][3]=new Option("惠州","244")
secondarea[2][4][4]=new Option("梅州","245")
secondarea[2][4][5]=new Option("汕头","208")
secondarea[2][4][6]=new Option("深圳","206")
secondarea[2][4][7]=new Option("珠海","220")
secondarea[2][4][8]=new Option("佛山","221")
secondarea[2][4][9]=new Option("肇庆","246")
secondarea[2][4][10]=new Option("湛江","207")
secondarea[2][4][11]=new Option("东莞","223")
secondarea[2][4][12]=new Option("揭阳","247")
secondarea[2][4][13]=new Option("中山","248")
secondarea[2][4][14]=new Option("新会","249")
secondarea[2][4][15]=new Option("开平","250")
secondarea[2][4][16]=new Option("潮州","251")
secondarea[2][4][17]=new Option("江门","222")
secondarea[2][4][18]=new Option("乐从","209")
secondarea[2][4][19]=new Option("茂名","2D0")
secondarea[2][4][20]=new Option("阳江","2D1")
secondarea[2][4][21]=new Option("云浮","2D2")
secondarea[2][4][22]=new Option("汕尾","2D3")
secondarea[2][4][23]=new Option("清远","2D4")
secondarea[2][4][24]=new Option("河源","2D5")

secondarea[2][5][0]=new Option("地级地区","-1")
secondarea[2][5][1]=new Option("南宁","211")
secondarea[2][5][2]=new Option("柳州","210")
secondarea[2][5][3]=new Option("桂林","252")
secondarea[2][5][4]=new Option("梧州","253")
secondarea[2][5][5]=new Option("百色","254")
secondarea[2][5][6]=new Option("河池","2E0")

secondarea[2][6][0]=new Option("地级地区","-1")
secondarea[2][6][1]=new Option("海口","255")

secondarea[3][0][0]=new Option("地级地区","-1")
secondarea[3][1][0]=new Option("地级地区","-1")
secondarea[3][1][1]=new Option("北京","301")

secondarea[3][2][0]=new Option("地级地区","-1")
secondarea[3][2][1]=new Option("天津","302")

secondarea[3][3][0]=new Option("地级地区","-1")
secondarea[3][3][1]=new Option("石家庄","306")
secondarea[3][3][2]=new Option("唐山","307")
secondarea[3][3][3]=new Option("承德","316")
secondarea[3][3][4]=new Option("张家口","317")
secondarea[3][3][5]=new Option("廊坊","308")
secondarea[3][3][6]=new Option("沧州","309")
secondarea[3][3][7]=new Option("邢台","318")
secondarea[3][3][8]=new Option("秦皇岛","319")
secondarea[3][3][9]=new Option("邯郸","304")
secondarea[3][3][10]=new Option("衡水","310")
secondarea[3][3][11]=new Option("保定","320")

secondarea[3][4][0]=new Option("地级地区","-1")
secondarea[3][4][1]=new Option("太原","303")
secondarea[3][4][2]=new Option("大同","311")
secondarea[3][4][3]=new Option("阳泉","312")
secondarea[3][4][4]=new Option("运城","321")
secondarea[3][4][5]=new Option("长治","314")
secondarea[3][4][6]=new Option("晋城","322")
secondarea[3][4][7]=new Option("临汾","315")
secondarea[3][4][8]=new Option("忻州","313")
secondarea[3][4][9]=new Option("晋中","3A0")

secondarea[3][5][0]=new Option("地级地区","-1")
secondarea[3][5][1]=new Option("呼和浩特","323")
secondarea[3][5][2]=new Option("包头","305")
secondarea[3][5][3]=new Option("乌海","3B0")
secondarea[3][5][4]=new Option("赤峰","3B1")
secondarea[3][5][5]=new Option("通辽","3B2")
secondarea[3][5][6]=new Option("鄂尔多斯","3B3")
secondarea[3][5][7]=new Option("呼伦贝尔","3B4")
secondarea[3][5][8]=new Option("巴彦淖尔","3B5")
secondarea[3][5][9]=new Option("乌兰察布","3B6")

secondarea[4][0][0]=new Option("地级地区","-1")
secondarea[4][1][0]=new Option("地级地区","-1")
secondarea[4][1][1]=new Option("重庆","402")

secondarea[4][2][0]=new Option("地级地区","-1")
secondarea[4][2][1]=new Option("成都","401")
secondarea[4][2][2]=new Option("攀枝花","408")
secondarea[4][2][3]=new Option("自贡","407")
secondarea[4][2][4]=new Option("泸州","409")
secondarea[4][2][5]=new Option("广元","410")
secondarea[4][2][6]=new Option("绵阳","411")
secondarea[4][2][7]=new Option("遂宁","412")
secondarea[4][2][8]=new Option("南充","413")
secondarea[4][2][9]=new Option("德阳","414")
secondarea[4][2][10]=new Option("宜宾","415")
secondarea[4][2][11]=new Option("内江","416")
secondarea[4][2][12]=new Option("乐山","406")
secondarea[4][2][13]=new Option("资阳","417")
secondarea[4][2][14]=new Option("眉山","418")
secondarea[4][2][15]=new Option("广安","4A0")
secondarea[4][2][16]=new Option("达州","4A1")
secondarea[4][2][17]=new Option("巴中","4A2")
secondarea[4][2][18]=new Option("雅安","4A3")

secondarea[4][3][0]=new Option("地级地区","-1")
secondarea[4][3][1]=new Option("贵阳","403")
secondarea[4][3][2]=new Option("遵义","405")
secondarea[4][3][3]=new Option("安顺","419")
secondarea[4][3][4]=new Option("六盘水","420")
secondarea[4][3][5]=new Option("毕节","421")
secondarea[4][3][6]=new Option("铜仁","422")

secondarea[4][4][0]=new Option("地级地区","-1")
secondarea[4][4][1]=new Option("昆明","404")
secondarea[4][4][2]=new Option("曲靖","423")
secondarea[4][4][3]=new Option("保山","424")
secondarea[4][4][4]=new Option("玉溪","425")
secondarea[4][4][5]=new Option("昭通","426")
secondarea[4][4][6]=new Option("丽江","4B0")
secondarea[4][4][7]=new Option("普洱","4B1")
secondarea[4][4][8]=new Option("临沧","4B2")

secondarea[4][5][0]=new Option("地级地区","-1")
secondarea[4][5][1]=new Option("拉萨","4C0")

secondarea[5][0][0]=new Option("地级地区","-1")
secondarea[5][1][0]=new Option("地级地区","-1")
secondarea[5][1][1]=new Option("乌鲁木齐","505")
secondarea[5][1][2]=new Option("阿拉山口","512")

secondarea[5][2][0]=new Option("地级地区","-1")
secondarea[5][2][1]=new Option("西宁","503")

secondarea[5][3][0]=new Option("地级地区","-1")
secondarea[5][3][1]=new Option("兰州","502")
secondarea[5][3][2]=new Option("定西","513")
secondarea[5][3][3]=new Option("平凉","507")
secondarea[5][3][4]=new Option("庆阳","515")
secondarea[5][3][5]=new Option("武威","516")
secondarea[5][3][6]=new Option("酒泉","517")
secondarea[5][3][7]=new Option("天水","518")
secondarea[5][3][8]=new Option("金昌","519")
secondarea[5][3][9]=new Option("白银","5A0")
secondarea[5][3][10]=new Option("嘉峪关","5A1")
secondarea[5][3][11]=new Option("张掖","5A2")
secondarea[5][3][12]=new Option("陇南","5A3")

secondarea[5][4][0]=new Option("地级地区","-1")
secondarea[5][4][1]=new Option("西安","501")
secondarea[5][4][2]=new Option("咸阳","508")
secondarea[5][4][3]=new Option("延安","509")
secondarea[5][4][4]=new Option("榆林","514")
secondarea[5][4][5]=new Option("渭南","520")
secondarea[5][4][6]=new Option("安康","521")
secondarea[5][4][7]=new Option("汉中","522")
secondarea[5][4][8]=new Option("宝鸡","523")
secondarea[5][4][9]=new Option("铜川","510")
secondarea[5][4][10]=new Option("商洛","511")

secondarea[5][5][0]=new Option("地级地区","-1")
secondarea[5][5][1]=new Option("银川","504")
secondarea[5][5][2]=new Option("石嘴山","5B0")
secondarea[5][5][3]=new Option("吴忠","5B1")
secondarea[5][5][4]=new Option("固原","5B2")
secondarea[5][5][5]=new Option("中卫","5B3")

secondarea[6][0][0]=new Option("地级地区","-1")
secondarea[6][1][0]=new Option("地级地区","-1")
secondarea[6][1][1]=new Option("沈阳","601")
secondarea[6][1][2]=new Option("铁岭","608")
secondarea[6][1][3]=new Option("大连","603")
secondarea[6][1][4]=new Option("鞍山","602")
secondarea[6][1][5]=new Option("抚顺","605")
secondarea[6][1][6]=new Option("本溪","604")
secondarea[6][1][7]=new Option("丹东","609")
secondarea[6][1][8]=new Option("锦州","610")
secondarea[6][1][9]=new Option("营口","611")
secondarea[6][1][10]=new Option("阜新","612")
secondarea[6][1][11]=new Option("辽阳","613")
secondarea[6][1][12]=new Option("海城","614")
secondarea[6][1][13]=new Option("盘锦","6A0")
secondarea[6][1][14]=new Option("朝阳","6A1")
secondarea[6][1][15]=new Option("葫芦岛","6A2")

secondarea[6][2][0]=new Option("地级地区","-1")
secondarea[6][2][1]=new Option("长春","606")
secondarea[6][2][2]=new Option("吉林","615")
secondarea[6][2][3]=new Option("延吉","616")
secondarea[6][2][4]=new Option("四平","617")
secondarea[6][2][5]=new Option("通化","618")
secondarea[6][2][6]=new Option("白城","619")
secondarea[6][2][7]=new Option("辽源","620")
secondarea[6][2][8]=new Option("白山","6B0")
secondarea[6][2][9]=new Option("松原","6B1")

secondarea[6][3][0]=new Option("地级地区","-1")
secondarea[6][3][1]=new Option("哈尔滨","607")
secondarea[6][3][2]=new Option("牡丹江","621")
secondarea[6][3][3]=new Option("佳木斯","622")
secondarea[6][3][4]=new Option("绥化","623")
secondarea[6][3][5]=new Option("大庆","624")
secondarea[6][3][6]=new Option("齐齐哈尔","625")
secondarea[6][3][7]=new Option("鸡西","6C0")
secondarea[6][3][8]=new Option("鹤岗","6C1")
secondarea[6][3][9]=new Option("双鸭山","6C2")
secondarea[6][3][10]=new Option("七台河","6C3")
secondarea[6][3][11]=new Option("伊春","6C4")
secondarea[6][3][12]=new Option("黑河","6C5")

secondarea[7][0][0]=new Option("地级地区","-1")
secondarea[7][1][0]=new Option("地级地区","-1")
secondarea[7][1][1]=new Option("香港","701")

secondarea[7][2][0]=new Option("地级地区","-1")
secondarea[7][2][1]=new Option("台湾","702")

secondarea[7][3][0]=new Option("地级地区","-1")
secondarea[7][3][1]=new Option("澳门","703")


secondarea[8][0][0]=new Option("国别地区","-1")
secondarea[8][1][0]=new Option("国别地区","-1")
secondarea[8][1][1]=new Option("泰国","901")
secondarea[8][1][2]=new Option("越南","902")
secondarea[8][1][3]=new Option("印度","903")
secondarea[8][1][4]=new Option("马来西亚","904")
secondarea[8][1][5]=new Option("菲律宾","905")
secondarea[8][1][6]=new Option("印度尼西亚","906")
secondarea[8][1][7]=new Option("缅甸","907")
secondarea[8][1][8]=new Option("老挝","908")
secondarea[8][1][9]=new Option("尼泊尔","909")
secondarea[8][1][10]=new Option("新加坡","910")
secondarea[8][1][11]=new Option("巴基斯坦","911")
secondarea[8][1][12]=new Option("柬埔寨","912")
secondarea[8][1][13]=new Option("孟加拉国","913")

secondarea[8][2][0]=new Option("国别地区","-1")
secondarea[8][2][1]=new Option("日本","914")
secondarea[8][2][2]=new Option("韩国","915")
secondarea[8][2][3]=new Option("朝鲜","916")
secondarea[8][2][4]=new Option("蒙古","917")

secondarea[8][3][0]=new Option("国别地区","-1")
secondarea[8][3][1]=new Option("德国","918")
secondarea[8][3][2]=new Option("法国","919")
secondarea[8][3][3]=new Option("英国","920")
secondarea[8][3][4]=new Option("意大利","921")
secondarea[8][3][5]=new Option("西班牙","922")
secondarea[8][3][6]=new Option("葡萄牙","923")
secondarea[8][3][7]=new Option("瑞士","924")
secondarea[8][3][8]=new Option("瑞典","925")
secondarea[8][3][9]=new Option("挪威","926")
secondarea[8][3][10]=new Option("荷兰","927")
secondarea[8][3][11]=new Option("希腊","928")
secondarea[8][3][12]=new Option("阿尔巴尼亚","929")
secondarea[8][3][13]=new Option("奥地利","930")
secondarea[8][3][14]=new Option("比利时","931")
secondarea[8][3][15]=new Option("保加利亚","932")
secondarea[8][3][16]=new Option("捷克","933")
secondarea[8][3][17]=new Option("丹麦","934")
secondarea[8][3][18]=new Option("芬兰","935")
secondarea[8][3][19]=new Option("匈牙利","936")
secondarea[8][3][20]=new Option("冰岛","937")
secondarea[8][3][21]=new Option("爱尔兰","938")
secondarea[8][3][22]=new Option("挪威","939")
secondarea[8][3][23]=new Option("波兰","940")
secondarea[8][3][24]=new Option("罗马尼亚","941")

secondarea[8][4][0]=new Option("国别地区","-1")
secondarea[8][4][1]=new Option("美国","942")
secondarea[8][4][2]=new Option("加拿大","943")
secondarea[8][4][3]=new Option("墨西哥","944")
secondarea[8][4][4]=new Option("巴拿马","945")

secondarea[8][5][0]=new Option("国别地区","-1")
secondarea[8][5][1]=new Option("巴西","946")
secondarea[8][5][2]=new Option("智利","947")
secondarea[8][5][3]=new Option("阿根廷","948")
secondarea[8][5][4]=new Option("洪都拉斯","949")

secondarea[8][6][0]=new Option("国别地区","-1")
secondarea[8][6][1]=new Option("南非","950")
secondarea[8][6][2]=new Option("埃及","951")
secondarea[8][6][3]=new Option("刚果","952")
secondarea[8][6][4]=new Option("阿尔及利亚","953")
secondarea[8][6][5]=new Option("安哥拉","954")
secondarea[8][6][6]=new Option("博茨瓦纳","955")
secondarea[8][6][7]=new Option("喀麦隆","956")
secondarea[8][6][8]=new Option("埃塞俄比亚","957")
secondarea[8][6][9]=new Option("科特迪瓦","958")
secondarea[8][6][10]=new Option("肯尼亚","959")
secondarea[8][6][11]=new Option("利比亚","960")
secondarea[8][6][12]=new Option("利比里亚","961")
secondarea[8][6][13]=new Option("马达加斯加","962")
secondarea[8][6][14]=new Option("马里","963")
secondarea[8][6][15]=new Option("毛里塔尼亚","964")
secondarea[8][6][16]=new Option("毛里求斯","965")
secondarea[8][6][17]=new Option("摩洛哥","966")
secondarea[8][6][18]=new Option("莫桑比克","967")
secondarea[8][6][19]=new Option("尼日尔","968")
secondarea[8][6][20]=new Option("尼日利亚","969")
secondarea[8][6][21]=new Option("塞内加尔","970")
secondarea[8][6][22]=new Option("索马里","971")
secondarea[8][6][23]=new Option("苏丹","972")
secondarea[8][6][24]=new Option("坦桑尼亚","973")
secondarea[8][6][25]=new Option("突尼斯","974")
secondarea[8][6][26]=new Option("乌干达","975")
secondarea[8][6][27]=new Option("赞比亚","976")
secondarea[8][6][28]=new Option("纳米比亚","977")

secondarea[8][7][0]=new Option("国别地区","-1")
secondarea[8][7][1]=new Option("俄罗斯","978")
secondarea[8][7][2]=new Option("乌克兰","979")
secondarea[8][7][3]=new Option("哈萨克斯坦","980")
secondarea[8][7][4]=new Option("塔吉克斯坦","981")
secondarea[8][7][5]=new Option("吉尔吉斯坦","982")
secondarea[8][7][6]=new Option("乌兹别克斯坦","983")
secondarea[8][7][7]=new Option("白俄罗斯","984")

secondarea[8][8][0]=new Option("国别地区","-1")
secondarea[8][8][1]=new Option("澳大利亚","985")
secondarea[8][8][2]=new Option("新西兰","986")
secondarea[8][8][3]=new Option("关岛","987")
secondarea[8][8][4]=new Option("西萨摩亚","988")
secondarea[8][8][5]=new Option("斐济","989")
secondarea[8][8][6]=new Option("巴布亚新几内亚","990")

secondarea[8][9][0]=new Option("国别地区","-1")
secondarea[8][9][1]=new Option("伊拉克","991")
secondarea[8][9][2]=new Option("科威特","992")
secondarea[8][9][3]=new Option("以色列","993")
secondarea[8][9][4]=new Option("巴勒斯坦","994")
secondarea[8][9][5]=new Option("伊朗","995")
secondarea[8][9][6]=new Option("叙利亚","996")
secondarea[8][9][7]=new Option("沙特阿拉伯","997")
secondarea[8][9][8]=new Option("约旦","998")
secondarea[8][9][9]=new Option("黎巴嫩","999")
secondarea[8][9][10]=new Option("土耳其","99A")

var areatemp1=document.regform.area30
function redirectarea1(y){
for (m=areatemp1.options.length-1;m>0;m--)
areatemp1.options[m]=null
for (i=0;i<secondarea[document.regform.area1.options.selectedIndex][y].length;i++){
areatemp1.options[i]=new Option(secondarea[document.regform.area1.options.selectedIndex][y][i].text,secondarea[document.regform.area1.options.selectedIndex][y][i].value)
}
areatemp1.options[0].selected=true
}